<template>
	<view class="main">
		<u-parse :content="content"></u-parse>
	</view>
</template>

<script>
export default {
	data() {
		return {
			content: ''
		};
	},
	onLoad(e) {
		this.http.request({
			url: '/app/common/introduction/' + e.title,
			success: (res) => {
				this.content = res.data.msg.replace(new RegExp('/profile/upload/', 'g'), this.http.ip + '/profile/upload/');
				uni.setNavigationBarTitle({ title: e.title });
			}
		});
	},
	methods: {}
};
</script>

<style lang="scss">
.content {
	font-size: 14px;
}
</style>
